Subject: Re: bug#18386: logname fails with error "logname: no login name" (is there an echo in here)

From: Linda Walsh <[email-masked]>
Date: Wed, 03 Sep 2014 02:18:57 -0700

I do not have auditing nor selinux incorporated, nor do
I really want to.

Seems like glibc relying on having a specific security model
loaded would seem to be a bug.

I.e. It should work on normal linux security without extra
security modules configed.

BTW I specifically try to specify differences between my
installation and standard in case they do contribute to any
problems.  It wouldn't be in my interest to complicate issues
by hiding such details.  Whether or not they 'should' be relevant
is another matter though....

That's why i try to operate with vanilla objects of some things (kernels
being most common) in my installation as a bellwether
for compatibility.